MBSA

Le
Anne
Bonjour,
J'ai fais l'analyse de mon ordi avec "mbsa" et j'ai des mises a jours de
sécurité a installer.Seulement je ne les ai pas trouvées ! ni sur Windows
Update, ni ailleurs !
Voilà le détail:

Mises à jour de sécurité pour MSXML
Score Mise à jour de sécurité MSXML 3.0 MSXML 3.0 SP3 Le dernier Service
Pack de ce produit n’est pas installé. Actuellement, la version SP3 est
installée. Le dernier Service Pack est SP4.
Je n'ai pas trouvé non plus celles là !

MS04-011 Security Update for Microsoft Windows (835732) La version du
fichier est inférieure à celle qui était attendue. [C:Program
Filesetmeetingcallcont.dll, 4.4.0.3400 < 5.1.2600.1348]

MS04-012 Cumulative Update for Microsoft RPC/DCOM (828741) La version du
fichier est inférieure à celle qui était attendue.
[C:WINDOWSsystem32catsrv.dll, 2001.12.4414.42 < 2001.12.4414.53]

MS04-014 Vulnerability in the Microsoft Jet Database Engine Could Allow Code
Execution (837001) La version du fichier est inférieure à celle qui était
attendue. [C:Program FilesFichiers communsmicrosoft
sharedDAOdao360.dll, 3.60.3714.5 < 3.60.8618.0]

Si quelqu'un peux me dire ou les télécharger
Merci a tous pour votre aide.
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Anne
Le #784782
RESOLU
"Anne" news:c5jn7a$6qi$
Bonjour,
J'ai fais l'analyse de mon ordi avec "mbsa" et j'ai des mises a jours de
sécurité a installer.Seulement je ne les ai pas trouvées ! ni sur Windows
Update, ni ailleurs !
Voilà le détail:

Mises à jour de sécurité pour MSXML
Score Mise à jour de sécurité MSXML 3.0 MSXML 3.0 SP3 Le dernier Service
Pack de ce produit n'est pas installé. Actuellement, la version SP3 est
installée. Le dernier Service Pack est SP4.
Je n'ai pas trouvé non plus celles là !

MS04-011 Security Update for Microsoft Windows (835732) La version du
fichier est inférieure à celle qui était attendue. [C:Program
Filesnetmeetingcallcont.dll, 4.4.0.3400 < 5.1.2600.1348]

MS04-012 Cumulative Update for Microsoft RPC/DCOM (828741) La version du
fichier est inférieure à celle qui était attendue.
[C:WINDOWSsystem32catsrv.dll, 2001.12.4414.42 < 2001.12.4414.53]

MS04-014 Vulnerability in the Microsoft Jet Database Engine Could Allow
Code

Execution (837001) La version du fichier est inférieure à celle qui était
attendue. [C:Program FilesFichiers communsmicrosoft
sharedDAOdao360.dll, 3.60.3714.5 < 3.60.8618.0]

Si quelqu'un peux me dire ou les télécharger
Merci a tous pour votre aide.




Publicité
Poster une réponse
Anonyme